obj_min -18192
obj_max 8184 
max_refs 47740
new_mantle
jump_speed_boost 1.4
tex_filter_mode 0
character_detail 0
small_portal_repel
force_correct_rope_lengths 1
ambient_volume 800
sfx_channels 48
gamma 1.